<?php if(true): ?>
<!-- ************ - END Content Wrapper - ************** -->
<div class="pagenavi">
    <?php
    ThemeMakersHelper::pagenavi();
    wp_reset_query();
    ?>
</div><!--/ pagenavi -->
<!-- ************ - END Page navigation - ************** -->
<?php else: ?>
<?php wp_link_pages();paginate_comments_links(); ?>
<?php endif; ?>